Gda.SetGroup – Gda-6.0 Reference Manual

# SetGroup

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_set_group_get_type ()" ) ]
[ Compact ]
public class SetGroup
Namespace: Gda
Package: Gda-6.0

## Content:

### Creation methods:

- public SetGroup (SetNode node)

### Methods:

- public void add_node (SetNode node)
- public SetGroup copy ()
- public void free ()
- public int get_n_nodes ()
- public SetNode get_node ()
- public unowned SList<SetNode> get_nodes ()
- public SetSource get_source ()
- public void set_source (SetSource source)